Debian 10031 Published by

A texlive-bin security update has been released for Debian GNU/Linux 11 to address an issue that could result in the execution of arbitrary shell commands.



DSA 5406-1: texlive-bin security update



- -------------------------------------------------------------------------
Debian Security Advisory DSA-5406-1 security@debian.org
  https://www.debian.org/security/ Salvatore Bonaccorso
May 20, 2023   https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : texlive-bin
CVE ID : CVE-2023-32700

Max Chernoff discovered that improperly secured shell-escape in LuaTeX
may result in arbitrary shell command execution, even with shell escape
disabled, if specially crafted tex files are processed.

For the stable distribution (bullseye), this problem has been fixed in
version 2020.20200327.54578-7+deb11u1.

We recommend that you upgrade your texlive-bin packages.

For the detailed security status of texlive-bin please refer to its
security tracker page at:
  https://security-tracker.debian.org/tracker/texlive-bin

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at:   https://www.debian.org/security/